<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>2 Chroniques 12 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R2.html">Bible de Jésus-Christ</a><a class="location" href="R2.html">2 Chroniques 12</a><a class="prev" href="R211.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R213.html">&gt;</a>
</div></div>
<div class="section chapter R2 R212 fra_bjc fra" dir="ltr" lang="fr" data-id="R212" data-nextid="R213" data-previd="R211">
<div class="c">12</div>
<div class="p">
		<div class="s">Rehabam affermi, il abandonne YHWH</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R212_1" class="v R212_1" data-id="R212_1">Et il arriva lorsque la royauté de Rehabam fut affermie et qu'il eut acquis de la force, il abandonna la torah de YHWH, et tout Israël avec lui.</span>

		<div class="s">YHWH veut livrer Yéhouda à Schischak</div>
		<span class="v-num v-2">2&nbsp;</span><span id="R212_2" class="v R212_2" data-id="R212_2">C'est pourquoi il arriva que la cinquième année du roi Rehabam, Schischak, roi d'Égypte, monta contre Yeroushalaim, parce qu'ils avaient péché contre YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R212_3" class="v R212_3" data-id="R212_3">Il avait 1 200 chars et 60 000 cavaliers, et le peuple qui vint avec lui d'Égypte, des Libyens, des Soukkiens et des Éthiopiens, était innombrable.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R212_4" class="v R212_4" data-id="R212_4">Il prit les villes fortes qui appartenaient à Yéhouda, et vint jusqu'à Yeroushalaim.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R212_5" class="v R212_5" data-id="R212_5">Alors Shema’yah, le prophète, vint vers Rehabam et les chefs de Yéhouda, qui s'étaient rassemblés à Yeroushalaim à cause de Schischak, et leur dit : Ainsi parle YHWH : Vous m'avez abandonné. Moi aussi je vous abandonne aux mains de Schischak.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R212_6" class="v R212_6" data-id="R212_6">Alors les chefs d'Israël et le roi s'humilièrent, et dirent : YHWH est juste !</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R212_7" class="v R212_7" data-id="R212_7">Et quand YHWH vit qu'ils s'humiliaient, la parole de YHWH vint à Shema’yah, et il lui dit : Ils se sont humiliés. Je ne les détruirai pas. Mais je leur donnerai sous peu la délivrance, et ma fureur ne se répandra pas sur Yeroushalaim par la main de Schischak.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R212_8" class="v R212_8" data-id="R212_8">Toutefois, ils lui seront asservis, afin qu'ils sachent ce que c'est que de me servir ou de servir les royaumes de la Terre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R212_9" class="v R212_9" data-id="R212_9">Schischak, roi d'Égypte, monta donc contre Yeroushalaim. Il prit les trésors de la maison de YHWH et les trésors de la maison du roi, il prit tout. Il prit les boucliers en or que Shelomoh avait faits.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R212_10" class="v R212_10" data-id="R212_10">Le roi Rehabam fit des boucliers de cuivre à leur place, et il les mit entre les mains des chefs des coureurs qui gardaient la porte de la maison du roi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R212_11" class="v R212_11" data-id="R212_11">Et toutes les fois que le roi entrait dans la maison de YHWH, les coureurs venaient et les portaient. Puis ils les rapportaient dans la chambre des coureurs.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R212_12" class="v R212_12" data-id="R212_12">Ainsi comme il s'était humilié, la colère de YHWH se détourna de lui, et ne le détruisit pas entièrement. Et il y avait encore de bonnes choses en Yéhouda.</span>

		<div class="s">Mort de Rehabam</div>
		<span class="v-num v-13">13&nbsp;</span><span id="R212_13" class="v R212_13" data-id="R212_13">Le roi Rehabam se fortifia donc dans Yeroushalaim, et régna. Il avait 41 ans quand il devint roi, et il régna 17 ans à Yeroushalaim, la ville que YHWH avait choisie de toutes les tribus d'Israël, pour y mettre son Nom. Sa mère s'appelait Naama, l'Ammonite.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R212_14" class="v R212_14" data-id="R212_14">Il fit du mal, car il ne disposa pas son cœur à chercher YHWH.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R212_15" class="v R212_15" data-id="R212_15">Or les actions de Rehabam, les premières et les dernières, ne sont-elles pas écrites dans les livres de Shema’yah le prophète, et d'Iddo le voyant, parmi les registres généalogiques ? Les guerres entre Rehabam et Yarobam furent continuelles.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R212_16" class="v R212_16" data-id="R212_16">Rehabam s'endormit avec ses pères, et il fut enseveli dans la cité de David et Abiyah, son fils, régna à sa place.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R211.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R213.html">&gt;</a>
</div></div>
</body>
</html>